<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="org.jetbrains.kotlin.fir.resolve.calls.stages.ImplicitArgumentDescription ImplicitArgumentDescription(org.jetbrains.kotlin.fir.resolve.calls.ConeResolutionAtom, org.jetbrains.kotlin.fir.types.ConeKotlinType)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.resolve.calls.stages.MapArguments">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.resolve.calls.stages.ImplicitKind ContextArgument">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.resolve.calls.stages.FirCallArgumentsProcessor org.jetbrains.kotlin.resolve.ForbiddenNamedArgumentsTarget getForbiddenNamedArgumentsTarget()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.resolve.calls.stages.CheckCallableReferenceExpectedType">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.resolve.calls.stages.InitializeEmptyArgumentMap">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.resolve.calls.stages.ArgumentCheckingProcessor.ArgumentContext org.jetbrains.kotlin.fir.resolve.calls.candidate.Candidate getCandidate()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.resolve.calls.stages.ArgumentCheckingProcessor.ArgumentContext org.jetbrains.kotlin.fir.FirSession getSession()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.resolve.calls.stages.FirCallArgumentsProcessor.State org.jetbrains.kotlin.fir.resolve.calls.stages.FirCallArgumentsProcessor.State[] values()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.resolve.calls.stages.FirCallArgumentsProcessor java.util.List&lt;org.jetbrains.kotlin.fir.resolve.calls.ResolutionDiagnostic&gt; getDiagnostics()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.resolve.calls.stages.CheckShadowedImplicits">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.resolve.calls.stages.CreateFreshTypeVariableSubstitutorStage">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.resolve.calls.stages.CheckCallableReferenceExpectedTypeKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.resolve.calls.stages.FirCallArgumentsProcessor.State VARARG_POSITION">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.resolve.calls.stages.ProcessDynamicExtensionAnnotation">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.resolve.calls.stages.ConstraintSystemForks">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.resolve.calls.stages.ArgumentCheckingProcessor.ArgumentContext org.jetbrains.kotlin.fir.declarations.FirAnonymousFunction component8()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.resolve.calls.stages.EagerResolveOfCallableReferences">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.resolve.calls.stages.ImplicitKind kotlin.enums.EnumEntries&lt;org.jetbrains.kotlin.fir.resolve.calls.stages.ImplicitKind&gt; getEntries()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.resolve.calls.stages.CheckContextArguments">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.resolve.calls.stages.ArgumentCheckingProcessor.ArgumentContext boolean isReceiver()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.resolve.calls.stages.ImplicitArgumentDescription org.jetbrains.kotlin.fir.types.ConeKotlinType component2()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.resolve.calls.stages.ArgumentCheckingProcessor.ArgumentContext org.jetbrains.kotlin.fir.resolve.calls.ResolutionContext getContext()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.resolve.calls.stages.ImplicitArgumentDescription org.jetbrains.kotlin.fir.types.ConeKotlinType getType()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.resolve.calls.stages.ArgumentCheckingProcessor org.jetbrains.kotlin.fir.resolve.calls.ConeResolvedLambdaAtom createResolvedLambdaAtomDuringCompletion(org.jetbrains.kotlin.fir.resolve.calls.candidate.Candidate, org.jetbrains.kotlin.resolve.calls.inference.ConstraintSystemBuilder, org.jetbrains.kotlin.fir.resolve.calls.ConeResolutionAtomWithPostponedChild, org.jetbrains.kotlin.fir.types.ConeKotlinType, org.jetbrains.kotlin.fir.resolve.calls.ResolutionContext, org.jetbrains.kotlin.fir.resolve.inference.ConeTypeVariableForLambdaReturnType)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.resolve.calls.stages.ArgumentCheckingProcessor org.jetbrains.kotlin.fir.resolve.calls.ConeResolvedLambdaAtom createResolvedLambdaAtomDuringCompletion(org.jetbrains.kotlin.fir.resolve.calls.candidate.Candidate, org.jetbrains.kotlin.resolve.calls.inference.ConstraintSystemBuilder, org.jetbrains.kotlin.fir.resolve.calls.ConeResolutionAtomWithPostponedChild, org.jetbrains.kotlin.fir.types.ConeKotlinType, org.jetbrains.kotlin.fir.resolve.calls.ResolutionContext, org.jetbrains.kotlin.fir.resolve.inference.ConeTypeVariableForLambdaReturnType)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.resolve.calls.stages.ArgumentCheckingProcessor.ArgumentContext org.jetbrains.kotlin.fir.resolve.calls.ResolutionContext component5()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.resolve.calls.stages.VarargMappingState MAPPED_WITH_ARRAY">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.resolve.calls.stages.VarargMappingState org.jetbrains.kotlin.fir.resolve.calls.stages.VarargMappingState[] values()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.resolve.calls.stages.ImplicitKind org.jetbrains.kotlin.fir.resolve.calls.stages.ImplicitKind[] values()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.resolve.calls.stages.CheckArgumentsKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.resolve.calls.stages.ArgumentCheckingProcessor">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.resolve.calls.stages.FirCallArgumentsProcessor.State POSITION_ARGUMENTS">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.resolve.calls.stages.CheckHiddenDeclaration">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.resolve.calls.stages.CheckDispatchReceiver">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.resolve.calls.stages.CheckExtensionReceiver">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.resolve.calls.stages.TypeArgumentMapping">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.resolve.calls.stages.FirArgumentsToParametersMapperKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.resolve.calls.stages.NoTypeArguments">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.resolve.calls.stages.ArgumentCheckingProcessor.ArgumentContext boolean isDispatch()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.resolve.calls.stages.CheckLowPriorityInOverloadResolution">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.resolve.calls.stages.ArgumentCheckingProcessor.ArgumentContext org.jetbrains.kotlin.fir.declarations.FirAnonymousFunction getAnonymousFunctionIfReturnExpression()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.resolve.calls.stages.ArgumentMapping">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.resolve.calls.stages.ArgumentCheckingProcessor.ArgumentContext org.jetbrains.kotlin.fir.resolve.calls.stages.ArgumentCheckingProcessor.ArgumentContext copy(org.jetbrains.kotlin.fir.resolve.calls.candidate.Candidate, org.jetbrains.kotlin.resolve.calls.inference.ConstraintSystemBuilder, org.jetbrains.kotlin.fir.types.ConeKotlinType, org.jetbrains.kotlin.fir.resolve.calls.candidate.CheckerSink, org.jetbrains.kotlin.fir.resolve.calls.ResolutionContext, boolean, boolean, org.jetbrains.kotlin.fir.declarations.FirAnonymousFunction)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.resolve.calls.stages.ArgumentCheckingProcessor.ArgumentContext org.jetbrains.kotlin.fir.resolve.calls.candidate.CheckerSink component4()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.resolve.calls.stages.ImplicitArgumentDescription org.jetbrains.kotlin.fir.resolve.calls.ConeResolutionAtom getAtom()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.resolve.calls.stages.FirCallArgumentsProcessor void processDefaultsAndRunChecks()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.resolve.calls.stages.FirFakeArgumentForCallableReference">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.resolve.calls.stages.CheckReceiverShadowedByContextParameter void check(org.jetbrains.kotlin.fir.resolve.calls.candidate.CheckerSink, org.jetbrains.kotlin.fir.resolve.calls.ResolutionContext, org.jetbrains.kotlin.fir.resolve.calls.candidate.Candidate, java.util.List&lt;? extends org.jetbrains.kotlin.fir.resolve.calls.ImplicitValue&lt;?&gt;&gt;, org.jetbrains.kotlin.fir.resolve.calls.stages.ImplicitKind)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.resolve.calls.stages.ArgumentCheckingProcessor.ArgumentContext org.jetbrains.kotlin.fir.resolve.calls.candidate.CheckerSink getSink()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.resolve.calls.stages.ImplicitKind ExtensionReceiver">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.resolve.calls.stages.FirCallArgumentsProcessor FirCallArgumentsProcessor(org.jetbrains.kotlin.fir.FirSession, org.jetbrains.kotlin.fir.declarations.FirFunction, org.jetbrains.kotlin.fir.resolve.BodyResolveComponents, org.jetbrains.kotlin.fir.scopes.FirScope, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.resolve.calls.stages.ArgumentCheckingProcessor org.jetbrains.kotlin.fir.resolve.calls.ConeResolvedLambdaAtom createResolvedLambdaAtomDuringCompletion(org.jetbrains.kotlin.fir.resolve.calls.candidate.Candidate, org.jetbrains.kotlin.resolve.calls.inference.ConstraintSystemBuilder, org.jetbrains.kotlin.fir.resolve.calls.ConeResolutionAtomWithPostponedChild, org.jetbrains.kotlin.fir.types.ConeKotlinType, org.jetbrains.kotlin.fir.resolve.calls.ResolutionContext, org.jetbrains.kotlin.fir.resolve.inference.ConeTypeVariableForLambdaReturnType, org.jetbrains.kotlin.fir.declarations.FirAnonymousFunction)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.resolve.calls.stages.CheckArguments">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.resolve.calls.stages.FirCallArgumentsProcessor void processExternalArgument(org.jetbrains.kotlin.fir.resolve.calls.ConeResolutionAtom)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.resolve.calls.stages.TypeParameterAsCallable">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.resolve.calls.stages.FirCallArgumentsProcessor.State org.jetbrains.kotlin.fir.resolve.calls.stages.FirCallArgumentsProcessor.State valueOf(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.resolve.calls.stages.CheckReceiverShadowedByContextParameter org.jetbrains.kotlin.fir.types.ConeKotlinType starProjectedReceiverType(org.jetbrains.kotlin.fir.resolve.calls.ResolutionContext, org.jetbrains.kotlin.fir.resolve.calls.candidate.Candidate, org.jetbrains.kotlin.fir.resolve.calls.stages.ImplicitKind)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.resolve.calls.stages.FirCallArgumentsProcessor void processNonLambdaArguments(java.util.List&lt;? extends org.jetbrains.kotlin.fir.expressions.FirExpression&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.resolve.calls.stages.ResolutionStagesKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.resolve.calls.stages.FirCallArgumentsProcessor.State NAMED_ONLY_ARGUMENTS">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.resolve.calls.stages.CheckVisibility">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.resolve.calls.stages.FirCallArgumentsProcessor.State kotlin.enums.EnumEntries&lt;org.jetbrains.kotlin.fir.resolve.calls.stages.FirCallArgumentsProcessor.State&gt; getEntries()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.resolve.calls.stages.ArgumentCheckingProcessor.ArgumentContext org.jetbrains.kotlin.resolve.calls.inference.ConstraintSystemBuilder getCsBuilder()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.resolve.calls.stages.ArgumentCheckingProcessor void resolvePlainArgumentType(org.jetbrains.kotlin.fir.resolve.calls.candidate.Candidate, org.jetbrains.kotlin.fir.resolve.calls.ConeResolutionAtom, org.jetbrains.kotlin.fir.types.ConeKotlinType, org.jetbrains.kotlin.fir.types.ConeKotlinType, org.jetbrains.kotlin.fir.resolve.calls.candidate.CheckerSink, org.jetbrains.kotlin.fir.resolve.calls.ResolutionContext, boolean, boolean, org.jetbrains.kotlin.KtSourceElement)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.resolve.calls.stages.CheckDslScopeViolation">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.resolve.calls.stages.CheckDslScopeViolation">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.resolve.calls.stages.ArgumentCheckingProcessor.ArgumentContext void reportDiagnostic(org.jetbrains.kotlin.fir.resolve.calls.ResolutionDiagnostic)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.resolve.calls.stages.CheckDslScopeViolation void check(org.jetbrains.kotlin.fir.resolve.calls.candidate.CheckerSink, org.jetbrains.kotlin.fir.resolve.calls.ResolutionContext, org.jetbrains.kotlin.fir.expressions.FirExpression, org.jetbrains.kotlin.fir.resolve.calls.candidate.Candidate, org.jetbrains.kotlin.fir.symbols.FirBasedSymbol&lt;?&gt;, java.util.List&lt;? extends org.jetbrains.kotlin.fir.resolve.calls.ImplicitValue&lt;?&gt;&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.resolve.calls.stages.CheckIncompatibleTypeVariableUpperBounds">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.resolve.calls.stages.ResolutionStage java.lang.Object check(org.jetbrains.kotlin.fir.resolve.calls.candidate.CheckerSink, org.jetbrains.kotlin.fir.resolve.calls.ResolutionContext, org.jetbrains.kotlin.fir.resolve.calls.candidate.Candidate, kotlin.coroutines.Continuation&lt;? super kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.resolve.calls.stages.ArgumentCheckingProcessor.ArgumentContext boolean component7()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.resolve.calls.stages.ArgumentCheckingProcessor.ArgumentContext org.jetbrains.kotlin.fir.types.ConeKotlinType component3()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.resolve.calls.stages.ArgumentCheckingProcessor.ArgumentContext boolean component6()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.resolve.calls.stages.CheckCallModifiers">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.resolve.calls.stages.ImplicitArgumentDescription org.jetbrains.kotlin.fir.resolve.calls.stages.ImplicitArgumentDescription copy(org.jetbrains.kotlin.fir.resolve.calls.ConeResolutionAtom, org.jetbrains.kotlin.fir.types.ConeKotlinType)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.resolve.calls.stages.ResolutionStagesKt boolean isSuperCall(org.jetbrains.kotlin.fir.FirElement)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.19874.12&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.resolve.calls.stages.FirCallArgumentsProcessor java.util.LinkedHashMap&lt;org.jetbrains.kotlin.fir.declarations.FirValueParameter,org.jetbrains.kotlin.fir.resolve.calls.ResolvedCallArgument&gt; getResult()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.resolve.calls.stages.ImplicitKind org.jetbrains.kotlin.fir.resolve.calls.stages.ImplicitKind valueOf(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.resolve.calls.stages.CheckLambdaAgainstTypeVariableContradiction">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.resolve.calls.stages.ImplicitKind DispatchReceiver">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.resolve.calls.stages.ArgumentCheckingProcessor.ArgumentContext ArgumentContext(org.jetbrains.kotlin.fir.resolve.calls.candidate.Candidate, org.jetbrains.kotlin.resolve.calls.inference.ConstraintSystemBuilder, org.jetbrains.kotlin.fir.types.ConeKotlinType, org.jetbrains.kotlin.fir.resolve.calls.candidate.CheckerSink, org.jetbrains.kotlin.fir.resolve.calls.ResolutionContext, boolean, boolean, org.jetbrains.kotlin.fir.declarations.FirAnonymousFunction)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.resolve.calls.stages.ImplicitArgumentDescription org.jetbrains.kotlin.fir.resolve.calls.ConeResolutionAtom component1()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.resolve.calls.stages.ArgumentCheckingProcessor.ArgumentContext org.jetbrains.kotlin.resolve.calls.inference.ConstraintSystemBuilder component2()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.resolve.calls.stages.CheckReceiverShadowedByContextParameter INSTANCE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.resolve.calls.stages.CollectTypeVariableUsagesInfo">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.resolve.calls.stages.LowerPriorityIfDynamic">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.resolve.calls.stages.DiscriminateSyntheticAndForbiddenProperties">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.resolve.calls.stages.ResolutionStage">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.resolve.calls.stages.ArgumentCheckingProcessor.ArgumentContext org.jetbrains.kotlin.fir.types.ConeKotlinType getExpectedType()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.resolve.calls.stages.FirCallArgumentsProcessor void processExcessLambdaArguments(java.util.List&lt;? extends org.jetbrains.kotlin.fir.expressions.FirExpression&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.resolve.calls.stages.VarargMappingState org.jetbrains.kotlin.fir.resolve.calls.stages.VarargMappingState valueOf(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.resolve.calls.stages.ArgumentCheckingProcessor void resolveArgumentExpression(org.jetbrains.kotlin.fir.resolve.calls.candidate.Candidate, org.jetbrains.kotlin.fir.resolve.calls.ConeResolutionAtom, org.jetbrains.kotlin.fir.types.ConeKotlinType, org.jetbrains.kotlin.fir.resolve.calls.candidate.CheckerSink, org.jetbrains.kotlin.fir.resolve.calls.ResolutionContext, boolean, boolean, org.jetbrains.kotlin.fir.declarations.FirAnonymousFunction)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.resolve.calls.stages.ArgumentCheckingProcessor.ArgumentContext org.jetbrains.kotlin.fir.resolve.calls.candidate.Candidate component1()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.resolve.calls.stages.TypeVariablesInExplicitReceivers">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.resolve.calls.stages.ResolutionStageRunner">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.resolve.calls.stages.VarargMappingState UNMAPPED">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.resolve.calls.stages.VarargMappingState kotlin.enums.EnumEntries&lt;org.jetbrains.kotlin.fir.resolve.calls.stages.VarargMappingState&gt; getEntries()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.resolve.calls.stages.MapTypeArguments">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.resolve.calls.stages.VarargMappingState MAPPED_WITH_PLAIN_ARGS">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
</root>
